.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.008000px;}
.ls6{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.006800px;}
.ls2{letter-spacing:-0.005600px;}
.ls1{letter-spacing:-0.004000px;}
.ls7{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003400px;}
.ls8{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003600px;}
._3{margin-left:-6.199200px;}
._0{margin-left:-4.428000px;}
._2{margin-left:-2.956000px;}
._1{margin-left:-1.416000px;}
._4{width:2.001600px;}
.fc2{color:rgb(99,103,105);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(220,25,39);}
.fs6{font-size:18.000000px;}
.fs3{font-size:20.000000px;}
.fs4{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:70.294118px;}
.y72{bottom:175.688900px;}
.y71{bottom:194.433529px;}
.y41{bottom:209.037210px;}
.y70{bottom:213.178627px;}
.y6f{bottom:231.923725px;}
.y40{bottom:240.278494px;}
.y6e{bottom:250.668824px;}
.y3f{bottom:255.899799px;}
.y6d{bottom:269.413922px;}
.y3e{bottom:271.521105px;}
.y6c{bottom:288.159801px;}
.y2a{bottom:289.721111px;}
.y3d{bottom:302.762388px;}
.y29{bottom:317.838758px;}
.y6b{bottom:317.839383px;}
.y3c{bottom:318.383694px;}
.y6a{bottom:333.460142px;}
.y3b{bottom:334.004999px;}
.y28{bottom:345.956405px;}
.y3a{bottom:349.626305px;}
.y69{bottom:352.204771px;}
.y39{bottom:365.247610px;}
.y68{bottom:370.949869px;}
.y27{bottom:374.074052px;}
.y38{bottom:380.868916px;}
.y67{bottom:389.694967px;}
.y26{bottom:392.819150px;}
.y37{bottom:396.490222px;}
.y66{bottom:408.440065px;}
.y36{bottom:412.111527px;}
.y25{bottom:420.936797px;}
.y65{bottom:427.185163px;}
.y35{bottom:427.732833px;}
.y24{bottom:439.681895px;}
.y34{bottom:443.354138px;}
.y64{bottom:445.930261px;}
.y23{bottom:458.426993px;}
.y33{bottom:458.975444px;}
.y63{bottom:464.675984px;}
.y1c{bottom:470.923725px;}
.y32{bottom:483.968908px;}
.y22{bottom:486.544641px;}
.y1b{bottom:489.668824px;}
.y62{bottom:494.355567px;}
.y31{bottom:502.714006px;}
.y61{bottom:513.100196px;}
.y21{bottom:514.662288px;}
.y1a{bottom:517.786471px;}
.y60{bottom:531.845294px;}
.y19{bottom:536.531569px;}
.y2f{bottom:540.204202px;}
.y20{bottom:542.779935px;}
.y30{bottom:545.232106px;}
.y5f{bottom:550.590392px;}
.y18{bottom:564.649216px;}
.y5e{bottom:569.335490px;}
.y1f{bottom:570.897582px;}
.y2e{bottom:577.694398px;}
.y17{bottom:583.394314px;}
.y5d{bottom:588.080588px;}
.y2d{bottom:596.439496px;}
.y5c{bottom:606.825686px;}
.y16{bottom:611.511961px;}
.y2c{bottom:615.184594px;}
.y5b{bottom:625.570784px;}
.y15{bottom:630.257059px;}
.y2b{bottom:633.929692px;}
.y5a{bottom:641.191699px;}
.y58{bottom:641.193730px;}
.y59{bottom:646.170866px;}
.y14{bottom:649.002157px;}
.y57{bottom:659.938359px;}
.y13{bottom:667.747255px;}
.y1e{bottom:677.119804px;}
.y12{bottom:686.492353px;}
.y56{bottom:689.617942px;}
.y1d{bottom:705.237451px;}
.y55{bottom:705.238701px;}
.y11{bottom:714.610000px;}
.y54{bottom:720.859459px;}
.y10{bottom:733.355098px;}
.y53{bottom:739.604089px;}
.yf{bottom:761.472745px;}
.y52{bottom:769.283671px;}
.y51{bottom:788.028301px;}
.y50{bottom:806.773399px;}
.y4f{bottom:825.518497px;}
.ye{bottom:842.388773px;}
.y4e{bottom:844.264220px;}
.yd{bottom:858.009688px;}
.yc{bottom:873.630603px;}
.y4d{bottom:873.943802px;}
.yb{bottom:889.251518px;}
.y4c{bottom:892.688431px;}
.ya{bottom:904.872433px;}
.y4b{bottom:911.434154px;}
.y9{bottom:920.493348px;}
.y8{bottom:936.114263px;}
.y4a{bottom:941.113737px;}
.y7{bottom:951.735178px;}
.y49{bottom:959.858366px;}
.y6{bottom:967.356093px;}
.y48{bottom:978.603464px;}
.y5{bottom:982.977008px;}
.y47{bottom:997.348562px;}
.y4{bottom:998.597923px;}
.y3{bottom:1014.218838px;}
.y46{bottom:1016.093660px;}
.y45{bottom:1034.838758px;}
.y44{bottom:1053.583856px;}
.y43{bottom:1072.328954px;}
.y2{bottom:1117.235961px;}
.y42{bottom:1127.002157px;}
.hb{height:13.716000px;}
.h8{height:13.960000px;}
.h9{height:23.732000px;}
.ha{height:27.432000px;}
.h6{height:27.920000px;}
.h4{height:30.480000px;}
.h5{height:42.672000px;}
.h3{height:67.008000px;}
.h7{height:1021.607843px;}
.h1{height:1166.882353px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:873.209150px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:71.856209px;}
.x3{left:84.352941px;}
.x8{left:137.526536px;}
.x9{left:147.054669px;}
.x5{left:342.098039px;}
.x2{left:354.594771px;}
.x1{left:474.650095px;}
.x6{left:624.836601px;}
.x7{left:760.234319px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.008194pt;}
.ls3{letter-spacing:-0.006828pt;}
.ls6{letter-spacing:-0.006146pt;}
.ls5{letter-spacing:-0.005804pt;}
.ls2{letter-spacing:-0.004780pt;}
.ls1{letter-spacing:-0.003414pt;}
.ls7{letter-spacing:-0.003073pt;}
.ls4{letter-spacing:-0.002902pt;}
.ls8{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003073pt;}
._3{margin-left:-5.291367pt;}
._0{margin-left:-3.779548pt;}
._2{margin-left:-2.523113pt;}
._1{margin-left:-1.208636pt;}
._4{width:1.708479pt;}
.fs6{font-size:15.364017pt;}
.fs3{font-size:17.071130pt;}
.fs4{font-size:29.020921pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:47.799163pt;}
.fs0{font-size:81.941423pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:60.000000pt;}
.y72{bottom:149.960400pt;}
.y71{bottom:165.960000pt;}
.y41{bottom:178.425067pt;}
.y70{bottom:181.960000pt;}
.y6f{bottom:197.960000pt;}
.y40{bottom:205.091267pt;}
.y6e{bottom:213.960000pt;}
.y3f{bottom:218.424933pt;}
.y6d{bottom:229.960000pt;}
.y3e{bottom:231.758600pt;}
.y6c{bottom:245.960667pt;}
.y2a{bottom:247.293333pt;}
.y3d{bottom:258.424800pt;}
.y29{bottom:271.293333pt;}
.y6b{bottom:271.293867pt;}
.y3c{bottom:271.758467pt;}
.y6a{bottom:284.627067pt;}
.y3b{bottom:285.092133pt;}
.y28{bottom:295.293333pt;}
.y3a{bottom:298.425800pt;}
.y69{bottom:300.626667pt;}
.y39{bottom:311.759467pt;}
.y68{bottom:316.626667pt;}
.y27{bottom:319.293333pt;}
.y38{bottom:325.093133pt;}
.y67{bottom:332.626667pt;}
.y26{bottom:335.293333pt;}
.y37{bottom:338.426800pt;}
.y66{bottom:348.626667pt;}
.y36{bottom:351.760467pt;}
.y25{bottom:359.293333pt;}
.y65{bottom:364.626667pt;}
.y35{bottom:365.094133pt;}
.y24{bottom:375.293333pt;}
.y34{bottom:378.427800pt;}
.y64{bottom:380.626667pt;}
.y23{bottom:391.293333pt;}
.y33{bottom:391.761467pt;}
.y63{bottom:396.627200pt;}
.y1c{bottom:401.960000pt;}
.y32{bottom:413.094800pt;}
.y22{bottom:415.293333pt;}
.y1b{bottom:417.960000pt;}
.y62{bottom:421.960400pt;}
.y31{bottom:429.094800pt;}
.y61{bottom:437.960000pt;}
.y21{bottom:439.293333pt;}
.y1a{bottom:441.960000pt;}
.y60{bottom:453.960000pt;}
.y19{bottom:457.960000pt;}
.y2f{bottom:461.094800pt;}
.y20{bottom:463.293333pt;}
.y30{bottom:465.386400pt;}
.y5f{bottom:469.960000pt;}
.y18{bottom:481.960000pt;}
.y5e{bottom:485.960000pt;}
.y1f{bottom:487.293333pt;}
.y2e{bottom:493.094800pt;}
.y17{bottom:497.960000pt;}
.y5d{bottom:501.960000pt;}
.y2d{bottom:509.094800pt;}
.y5c{bottom:517.960000pt;}
.y16{bottom:521.960000pt;}
.y2c{bottom:525.094800pt;}
.y5b{bottom:533.960000pt;}
.y15{bottom:537.960000pt;}
.y2b{bottom:541.094800pt;}
.y5a{bottom:547.293333pt;}
.y58{bottom:547.295067pt;}
.y59{bottom:551.543333pt;}
.y14{bottom:553.960000pt;}
.y57{bottom:563.294667pt;}
.y13{bottom:569.960000pt;}
.y1e{bottom:577.960000pt;}
.y12{bottom:585.960000pt;}
.y56{bottom:588.627867pt;}
.y1d{bottom:601.960000pt;}
.y55{bottom:601.961067pt;}
.y11{bottom:609.960000pt;}
.y54{bottom:615.294267pt;}
.y10{bottom:625.960000pt;}
.y53{bottom:631.293867pt;}
.yf{bottom:649.960000pt;}
.y52{bottom:656.627067pt;}
.y51{bottom:672.626667pt;}
.y50{bottom:688.626667pt;}
.y4f{bottom:704.626667pt;}
.ye{bottom:719.026400pt;}
.y4e{bottom:720.627200pt;}
.yd{bottom:732.359733pt;}
.yc{bottom:745.693067pt;}
.y4d{bottom:745.960400pt;}
.yb{bottom:759.026400pt;}
.y4c{bottom:761.960000pt;}
.ya{bottom:772.359733pt;}
.y4b{bottom:777.960533pt;}
.y9{bottom:785.693067pt;}
.y8{bottom:799.026400pt;}
.y4a{bottom:803.293733pt;}
.y7{bottom:812.359733pt;}
.y49{bottom:819.293333pt;}
.y6{bottom:825.693067pt;}
.y48{bottom:835.293333pt;}
.y5{bottom:839.026400pt;}
.y47{bottom:851.293333pt;}
.y4{bottom:852.359733pt;}
.y3{bottom:865.693067pt;}
.y46{bottom:867.293333pt;}
.y45{bottom:883.293333pt;}
.y44{bottom:899.293333pt;}
.y43{bottom:915.293333pt;}
.y2{bottom:953.624000pt;}
.y42{bottom:961.960000pt;}
.hb{height:11.707381pt;}
.h8{height:11.915649pt;}
.h9{height:20.256603pt;}
.ha{height:23.414762pt;}
.h6{height:23.831297pt;}
.h4{height:26.016402pt;}
.h5{height:36.422962pt;}
.h3{height:57.195113pt;}
.h7{height:872.000000pt;}
.h1{height:996.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:745.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:61.333333pt;}
.x3{left:72.000000pt;}
.x8{left:117.386667pt;}
.x9{left:125.519467pt;}
.x5{left:292.000000pt;}
.x2{left:302.666667pt;}
.x1{left:405.140667pt;}
.x6{left:533.333333pt;}
.x7{left:648.902933pt;}
}
